@charset "utf-8";
body{ margin:0px; font-size:12px; color:#333333;font-family:"微软雅黑";}
*{padding:0px;margin:0px;box-sizing: border-box;}
body{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 { list-style:none;}
button {overflow:visible}
img{border:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#da251c;text-decoration:none;}
li{	list-style:none;}
.clear{overflow:hidden;clear:both; height:0px;}
.lf{ float:left;}
.rt{ float:right;}
.m{ width:1200px; margin:0 auto;}
.container { width: 1200px; margin:0 auto;}

.t_p { overflow: hidden; position: relative;}
.t_p img{ width:100%; transition: all 3s; -webkit-transition: all 3s; -moz-transition: all 3s; -ms-transition: all 3s; -o-transition: all 3s;}
.t_p img:hover{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1);}

.bg{ background: url(../images/bg.png) no-repeat center top;}

.top{ padding-top: 40px; padding-bottom: 35px;}
.logo{ width: 270px;}
.top2{ width: 425px; border-left: 1px solid #0061ba; margin-left: 20px; padding-left: 15px;}
.top2 .t1{ padding-top: 5px; line-height: 30px; font-size: 29px; color: #0061ba;}
.top2 .b1{ padding-top: 10px; line-height: 16px; font-size: 13px; color: #0061ba;}

.ss{width: 385px;margin-top: 10px;}
.ss form {width: 100%;border: 1px solid #0061ba;border-radius: 6px;}
.ss form .txt {background: url(../images/ss.png) no-repeat left 10px center;float:left;width: 298px;height: 40px;line-height: 40px;font-size: 14px;padding-left: 32px;font-family: 微软雅黑;border: none;color: #959699;font-weight: bold;}
.ss form .input-button {width: 85px;box-sizing:border-box;overflow:hidden;background: #fff;float: left;border: none;}
.ss form .input-button > input {width: 100%;height: 40px;color: #fff;font-size: 16px;background: #0061ba;border: none;line-height: 40px;font-family: 微软雅黑;}

.menu{width: 100%;background: #0061ba;}
.menu .nav{ }
.menu .nav i{font-size:14px; line-height:54px; text-align:right; position:absolute; width:50%; height:54px; right:15px; top:50%; display:none;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.menu .nav ul li{width: 12.5%;font-size: 18px;text-align:center;float:left;position:relative;}
.menu .nav ul li a.o_lm{line-height: 60px;display:block;text-decoration: none;color: #fff;}
.menu .nav ul li:hover a.o_lm{background-color: #3674b9;color: #fff;}
.menu .nav ul li.on a.o_lm{background-color: #3674b9;color: #fff;}
.menu .nav .y_j{position:relative;}
.menu .nav .e_j{width:100%;background-color: #3674b9;position:absolute;display:none;z-index:9999;}
.menu .nav .e_j a{display:block;font-size: 16px;color:#fff;line-height:50px;text-decoration: none;}
.menu .nav .e_j a:hover{background-color: #03539d;}
.menu .nav ul li:hover .e_j{display:block;}

.sy_n1{ padding: 46px 0;}
.n1l{ width: 662px;}
.js{width:90%; margin:10px auto 0 auto;}
.js p{ padding:5px 0; font-weight:bold; overflow:hidden;}
.js p span{ float:right;}
.js p span a{ color:#f00; text-decoration:underline;}
.js textarea{ height:100px;  width:98%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;}
.focusBox {position: relative;width: 662px;height: 368px;overflow: hidden; text-align: left;background: white;}
.focusBox .pic img {width: 662px;height: 368px;display: block;}
.focusBox .txt-bg {position: absolute;bottom: 0;z-index: 1;height: 50px;width:100%;background: #000;filter: alpha(opacity=40);opacity: 0.5;overflow: hidden;}
.focusBox .txt {position: absolute;bottom: 0;z-index: 2;height: 50px;width:100%;overflow: hidden;}
.focusBox .txt li{height: 50px;line-height: 50px;position:absolute;bottom: -50px;}
.focusBox .txt li a{display: block;color: white;padding-left: 20px;font-size: 16px;font-weight: bold;text-decoration: none;}
.focusBox .num {position: absolute;z-index: 3;bottom: 13px;right: 25px;}
.focusBox .num li{float: left;position: relative;width: 12px;height: 12px;line-height: 12px;overflow: hidden;text-align: center;margin-left: 8px;border-radius: 100%;cursor: pointer;}
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;}
.focusBox .num li span {z-index: 1;background: #8093a5;filter: alpha(opacity=50);}
.focusBox .num li.on a,.focusBox .num a:hover{background: #0061ba;}
.n1r{ width: 508px;}
.t_t{border-bottom: 1px solid #e6e6e6;line-height: 22px;}
.t_t_l{ font-size: 20px; color: #0061ba; font-weight: bold;}
.t_t_l span{display: block;background: #0061ba;width: 80px;height: 4px;margin-top: 15px;}
.t_t_r a{font-size: 14px;color: #0061ba;font-weight: bold;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.t_t_r a:hover{ color: #333;}
.t_b ul li{background: url(../images/y.png) no-repeat left center;padding-left: 23px;margin-top: 15px;margin-bottom: 10px;line-height: 31px;}
.t_b ul li span{ float: right; font-size: 16px; color: #999999;}
.t_b ul li a{font-size: 16px;color: #333333;transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.t_b ul li a:hover{ text-decoration: underline; transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transform: translateX(5px); -moz-transform: translateX(5px); -ms-transform: translateX(5px); -o-transform: translateX(5px); -webkit-transform: translateX(5px);}

.sy_n2{ background: #f5f6fa; padding-top: 55px; padding-bottom: 50px;}
.sy_n21{ width: 380px;}
.sy_n21_b ul li a{margin-top: 18px;padding-top: 7px;padding-bottom: 7px;transition: all 0.2s ease 0.1s;display: block;
    padding-left: 7px;}
.sy_n21_b ul li a:hover{box-shadow: 0 1px 15px 0 rgba(0,0,0,.15);}
.sy_n21l{ border: 1px solid #0061ba; width: 66px;}
.sy_n21l .t2{background: #0061ba;line-height: 37px;text-align: center;font-size: 18px;color: #fff;}
.sy_n21_b ul li:hover .t2{ background: #fff; color: #0061ba;}
.sy_n21l .b2{line-height: 35px;text-align: center;font-size: 16px;color: #0061ba;}
.sy_n21_b ul li:hover .b2{ background: #0061ba; color: #fff;}
.sy_n21r{ width: 290px; margin-top: 10px; line-height: 26px; font-size: 16px; color: #333333; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.sy_n21_b ul li:hover .sy_n21r{ color: #0061ba;}
.sy_n22{ width: 380px; margin-left: 30px;}
.sy_n22_b{margin-top: 20px;}
.sy_n22_b ul li{padding-left: 18px;margin: 0;line-height: 46px;}
.sy_n23{ width: 380px;}

.sy_n3{ padding-top: 55px; padding-bottom: 60px;}
.sy_n3t .t_t_l span{ width: 100px; height: 3px;}
.sy_n3b{ margin-top: 35px; margin-left: 6px;}
.sy_n3b ul li{ width: 132px; padding-top: 15px; padding-bottom: 10px; float: left; border-right: 1px solid #fff; text-align: center; transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.sy_n3b ul li:hover{ text-decoration: underline; transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transform: translateY(-5px); -moz-transform: translateY(-5px); -ms-transform: translateY(-5px); -o-transform: translateY(-5px); -webkit-transform: translateY(-5px);}
.sy_n3b ul li:nth-of-type(1){ background: #5fa1ef;}
.sy_n3b ul li:nth-of-type(2){ background: #0b6db8;}
.sy_n3b ul li:nth-of-type(3){ background: #588a87;}
.sy_n3b ul li:nth-of-type(4){ background: #cda684;}
.sy_n3b ul li:nth-of-type(5){ background: #cdc67e;}
.sy_n3b ul li:nth-of-type(6){ background: #a181cc;}
.sy_n3b ul li:nth-of-type(7){ background: #7e9dcc;}
.sy_n3b ul li:nth-of-type(8){ background: #7ecca5;}
.sy_n3b ul li:nth-of-type(9){ background: #7c85d2;}
.xn1{ height: 37px; display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}
.xn1 img{ max-height: 100%;}
.xn2{ line-height: 23px;}
.xn2 a{ font-size: 16px; color: #fff;}

.yqlj{ background: #f5f6fa; padding: 15px 0; line-height: 30px;}
.yq1{width: 105px;background: url(../images/yq.png) no-repeat left center;padding-left: 25px;font-size: 16px;color: #0061ba;}
.yq2{width: 1095px;}
.yq2 ul li{display: inline-block;}
.yq2 ul li a{ font-size: 16px; color: #333333;padding: 0px 30px;}
.yq2 ul li a:hover{ color: #0061ba;}

.footer{ background: #0061ba; padding: 40px 0; line-height: 40px; font-size: 14px; color: #fff; text-align: center;}
.footer a{ font-size: 14px; color: #fff;}
